Description: Bonjour,
A titre d'essai,j'ai essayé de concevoir, pour deux copies, une question ouverte avec trois cases a cocher
(A,B,C).
Baréme:

3pts si A est coché 0 pt pour les autres
2pts si B est coché 0 pt pour les autres
1pt si C est coché 0 pt pour les autres

<pre>

**<lines=2>[name=Ilune] Décrivez la lune.
+[Al{b=3} A

+[Bl{b=2} B

+[Cl{b=1} C

</pre>

La grille de notes donne ceci:

Copie 1 (case A cochée), note 8, lune (nom de la question) 2
copie 2 (case C cochée), note 0, lune (nom de la question) 0
moyenne 4,

Les résultats sont incohérents.
Ai-je fait une erreur dans I'écriture du code amc-txt.

Merci pour votre réponse.
Bien cordialement.

History

11/08/2014 02:57 pm - Alexis Bienveniie

- Target version changed from 1.4.0 to 1.3.0

En AMC-TXT, si aucun bareme _de question_ n'est donné, le filtre insére le bareme @haut=2@. Ce dernier interfére avec vos barémes de réponses.
Il faut donc annuler le baréme de question _par défaut_ en en donnant un, par exemple @m=0@ (il ne modifie rien, son seul but est d'annuler
I'utilisation du baréme de question par défaut) :

<pre>

**<lines=2>[name=Ilune]{m=0} Décrivez la lune.

+[Al{b=3} A

+[Bl{b=2} B

+[Cl{b=1} C

</pre>

Tout ceci est un peu déroutant : le baréme par défaut @haut=2@ ne devrait pas étre inséré si des barémes de réponses sont utilisés.

11/10/2014 10:59 am - Alexis Bienveniie
- % Done changed from 0 to 100

04/19/2024 1/2




- Status changed from New to Resolved

Applied in changeset commit:4ec66469a303.

11/25/2014 10:38 am - Alexis Bienveniie
- Status changed from Resolved to Closed
